header#home
    .container: .row.align-items-center.text-white
        .col-sm-12.col-lg-5(data-anim="fadeInLeft" data-offset="20%")
            h1.my-1.text-center.text-lg-left VR Player for Linux
            p.text-center.text-lg-left At the moment, it is a strong word. Because at now it’s only for Debian-like distributions. But this is cool too, right? And over time, we will do porting for other popular Linux distributions.
            div.text-center.text-lg-left
                a.tickets_btn.onDark.mt-2(href="#" target="_blank" data-download-link)
                    //i.mdi.mdi-download
                    span Download

        .col-sm-12.col-lg-7(data-anim="fadeInRight" data-offset="20%")
            div.py-5
                img.img-fluid(src="../img/banner/home-left-1.png")




